From: nikhil p <[email-masked]>
Date: 3 Mar 2001 03:04:05 MST

I wants to do ibis connector modelling .For modelling purpose, how should i
determine the inductance,capacitance and resistance values of the pins of a
connector . in the datasheets nothing is given about  
these values. please help me out. thanks in advance.

..nikhil

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1